/*
 * 8446025
 * 6/3/16
 * Mike E
 * Table display for athletics off
 */

.fsAthleticsEvent .fsEventTable .fsTitle {display:table-cell; font-size:inherit; line-height:inherit;}
/*.fsEventTable .fsAthleticsOpponentNames {display:table-cell;}*/
.fsEventTable .fsAthleticsOpponents {display:table-cell;}